Subject: "Action Step" Newsletter 4
From: "Peak Potentials Training" <[email-masked]>
To: "Michael Bishop" <[email-masked]>
Date: Wed, 12 Aug 2009 10:00:50 -0700 (PDT)

T. Harv Eker’s Secrets of the Millionaire Mind
“Action Step” Newsletter

From the desk of T. Harv Eker . . .

Rich people think differently than middle class or poor people. They think differently about money, wealth, themselves, other people and pretty well every other facet of life. That’s why they’re rich. Their choices and decisions just naturally produce wealth. So wouldn’t it be incredible if you could think the way rich people think? Well, now you can!

In the last few months, I gave you Action Steps to change your Verbal Programming, Modeling and programming from Specific Incidents. That pretty much took care of your conditioning. 

Now we’re going to start to change your beliefs and thought habits. 

We’re going to start installing new wealth files into your mind. With new files come new choices. You can actually catch yourself when you’re thinking like poor and middle class people and consciously shift your focus to think like rich people. 

The concepts — the new files — you’re about to learn are simple but profound. They make real changes for real people in the real world.

These Action Steps will train your mind to think the way rich people think. You’re well on your way to having a millionaire’s beliefs and thought habits!

Just remember it’s imperative you put each file into action as quickly as possible so that the knowledge can move to a physical, cellular level. So it can create lasting and permanent change.

Let’s start with Millionaire Mind Action Step #4:

Wealth File #1
Rich people believe “I create my life.”
Poor people believe “Life happens to me.”

Instead of taking responsibility for what’s going on in their lives, poor people choose to play the role of the victim. They aren’t victims. They play the role of the victim. They choose to think “poor me.” So that’s literally what they get. They get to be poor. 

What are some of the thought habits of the victim role?

Blaming 
People playing the victim are professional blamers. They blame everybody but themselves. So of course they don’t do what it takes to change the situation. 

Justifying
They’ll say, “Money isn’t important.” So if something isn’t important, is it likely you’ll have it?
If a parrot weren’t important to you, would you have one? If money weren’t important to you, would you have any? 

Complaining
What you focus on expands. So when you’re complaining, you’re focusing on what you don’t want instead of what you do want. When you do that, you get more of what you don’t want. 

The point is, if you want to be rich, don’t play the victim. There’s no such thing as a rich victim. 

Action #1 
Every time you catch yourself blaming, justifying or complaining, slice your index finger across your neck, as a trigger to remind yourself that you are slitting your own financial throat. Even though this gesture may seem a little crude, it’s no more crude than what you’re doing to yourself by blaming, justifying or complaining. But it will eventually work to alleviate these destructive habits.

Action #2 
Do a “debrief.” At the end of each day, write down one thing that went well and one thing that didn’t. Then write the answer to the following question: “How did I create each of these situations?” If others were involved, ask yourself, “What was my part in creating each of these situations?” This exercise will keep you accountable for your life and make you aware of the strategies that are working for you and the strategies that are not. 

Action #4 - Declaration:
Put your hand on your heart and say, “I create the exact level of my financial success!” 

Touch your head and say… “I have a millionaire mind!”

Good job. Now practice this principle over the next 30 days and watch your mind, thoughts and financial life transform. 

I’ll be sending you another Action Step reminder in 30 days. 

For your freedom,

T. Harv Eker

P.S. The Millionaire Mind Intensive is where we can really work with you and change your money blueprint on a deeper and more permanent level. To receive the two complimentary tickets that I included with your book, go to www.millionairemindbook.com.

Register right away before all the seats are gone

-----------------------------------------------------------
If you received this in error or do not wish to be
informed of our upcoming courses, camps, and world-class
speakers, simply click on the link below or copy and
paste it into your browser to unsubscribe:

http://www.peakpotentials.com/unsub/?email=[email-masked]&lid=1508&wid=700683

Copyright (c) 2002-2009 Peak Potentials Training Inc.
email_id = 1827